/* CSS Document */

/* Color and Font Legend 

Standard Font Stacks:

font-family: Arial, Helvetica, Geneva, sans-serif;
font-family: Times New Roman, Times, Lucida Bright, Garamond, Georgia, serif;
font-family: Tahoma, Verdana, Gill Sans, Candara. sans-serif;
font-family: 'Courier New', Courier, monospace; 

Common Google Web Font Stacks

font-family: 'Open Sans Condensed', sans-serif;
font-family: 'Open Sans', sans-serif;

font-family: 'Roboto', sans-serif;

Colors:


*/

body					{ background-image:url(../images/bg/7.jpg);
						background-repeat:repeat;
						background-attachment:fixed;
							 }

h1, h2, h3, h4, h5, h6	{ font-family: 'Roboto', sans-serif; font-weight:100; }

.container			{ background-color:#fff; padding:0px 0 0 0; padding-top:15px; }

.topnav				{ background-color:#000;
						border-radius:10px;  }
.topnav ul			{ margin:10px 0; text-align:center; }
.topnav ul li			{ display:inline; }
.topnav a				{ padding:5px 25px; color:#fff; text-decoration:none; text-transform:uppercase; }
.topnav a:hover		{ color:#ccc; }

.banner				{ padding:0px 0; }
.logo				{ display:block; border-radius:10px; margin:25px auto 20px auto; max-width:100%;  }
.logo2				{ display:block; padding:10px 0; border-radius:35px; margin:35px auto 35px auto; max-width:100%;  }
.logo3				{ display:block; border-radius:35px; margin:35px auto 0px auto; max-width:100%;  }
.logo4				{ display:inline; border-radius:35px; margin:35px auto 0px auto; max-width:100%;  }
.logo5				{ display:block; padding:15px 0 0 0; border-radius:35px; margin:35px auto 0px auto; max-width:100%;  }
.logotop				{ display:block; padding:15px 0 0 0; border-radius:2px; margin:35px auto 0px auto; max-width:100%;  }
.logomid				{ display:block; padding:0 0 0 0; border-radius:2px; margin:14px auto 15px auto; max-width:100%;  }
.logobot				{ display:block; padding:0 0 0 0; border-radius:2px; margin:14px auto 0px auto; max-width:100%;  }


.inner-banner			{ border-radius:10px; margin:15px 0; max-width:100%; }
.title-text			{ text-align:center; margin:30px 0 30px 0; font-weight:300; }
.banner-text			{ text-align:center; margin:10px 30px; }

.social-media ul		{ text-align:center; margin:0px 0 0px 0; }
.social-media ul li		{ display:inline; }
.social-media img		{ width:50px; height:50px; }

.border				{ border:0px #fff solid; }
.section-logo			{ width:144px; height:144px; }

.left-content-block		{ padding:10px 0px 5px 0px; }
.left-content-block2	{ padding:10px 0px 5px 0px; }

.right-content-block	{ padding:10px 0px 5px 0px; }
.right-content-block2	{ padding:10px 0px 5px 0px; }

.centered-content-block	{ padding:0px 5px; }
.centered-content-block1	{ padding:0px 10px; }
.centered-content-block2	{ padding:0px 20px; }
.centered-content-block3	{ padding:0px 30px; }
.centered-content-block3	{ padding:0px 40px; }



.left				{ text-align:left; }
.right				{ text-align:right; }
.center				{ text-align:center; }

.content1				{ background-color:#002266; padding:20px 0 20px 0; border-radius:10px; margin-top:10px;  	 }
.content1	h2			{ color:#fff; text-align:center; margin:30px 0 20px 0; font-size:34px;	font-weight:400;	  }
.content1	h3			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:25px; font-weight:300;	 }
.content1	h4			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:21px; font-weight:300;	 }
.content1	h5			{ color:#fff; text-align:left; margin:20px 0px ; font-size:19px; font-weight:300;	 }
.content1	h6			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:18px; font-weight:300;	 }
.content1	p			{ color:#fff; text-align:center; margin:20px 2px; padding:0 30px;	 }
.content1	img			{ display:block; margin:20px auto; max-width:100%;	 }
.content-logo			{   }

.content2				{ background-color:#400010; margin-top:10px; padding:20px 0 20px 0; border-radius:10px; 	 }
.content2	h2			{ color:#fff; text-align:center; margin:30px 0 20px 0; font-size:34px; font-weight:400;	   }
.content2	h3			{ color:#fff; text-align:center; margin:10px 0; font-size:25px; font-weight:300;	 }
.content2	h4			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:21px; font-weight:300;	 }
.content2	h5			{ color:#fff; text-align:left; margin:20px 0px ; font-size:19px; font-weight:300;	 }
.content2	h6			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:18px; font-weight:300;	 }
.content2	p			{ color:#fff; text-align:left; margin:10px 2px;	 }
.content2	img			{ display:block; margin:20px auto; max-width:100%;	 }

.content3				{ background-color:#004D00; margin-top:10px; padding:20px 0 20px 0; border-radius:10px;	 }
.content3	h2			{ color:#fff; text-align:center; margin:30px 0 20px 0; font-size:34px;	font-weight:400;	  }
.content3	h3			{ color:#fff; text-align:center; margin:20px 0; font-size:25px; font-weight:300;	 }
.content3	h4			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:21px; font-weight:300;	 }
.content3	h5			{ color:#fff; text-align:left; margin:20px 0px ; font-size:19px; font-weight:300;	 }
.content3	h6			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:18px; font-weight:300;	 }
.content3	p			{ color:#fff; text-align:center; margin:20px 2px;	 }
.content3	img			{ display:block; margin:20px auto; max-width:100%;		 }

.content4				{ background-color:#004780; margin-top:10px; padding:20px 0 20px 0; border-radius:10px;	 }
.content4	h2			{ color:#fff; text-align:center; margin:30px 0 20px 0; font-size:34px;	font-weight:400;	  }
.content4	h3			{ color:#fff; text-align:center; margin:20px 0; font-size:25px;  font-weight:300;	 }
.content4	h4			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:21px; font-weight:300;	 }
.content4	h5			{ color:#fff; text-align:left; margin:20px 0px ; font-size:19px; font-weight:300;	 }
.content4	h6			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:18px; font-weight:300;	 }
.content4	p			{ color:#fff; text-align:center; margin:10px 2px;	 }
.content4	img			{ display:block; margin:20px auto; max-width:100%;	 }

.content5				{ background-color:#004C4D; margin-top:10px; padding:20px 0 20px 0; border-radius:10px;	 }
.content5	h2			{ color:#fff; text-align:center; margin:30px 0 20px 0; font-size:34px;	font-weight:400;	  }
.content5	h3			{ color:#fff; text-align:center; margin:20px 0; font-size:25px; font-weight:300;	 }
.content5	h4			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:21px; font-weight:300;	 }
.content5	h5			{ color:#fff; text-align:left; margin:20px 0px ; font-size:19px; font-weight:300;	 }
.content5	h6			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:18px; font-weight:300;	 }
.content5	p			{ color:#fff; text-align:center; margin:10px 2px;	 }
.content5	img			{ display:block; margin:20px auto; max-width:100%;	 }

.content6				{ background-color:#bbaa88; margin-top:10px; padding:20px 0 20px 0; border-radius:10px;	 }
.content6	h2			{ color:#000; text-align:center; margin:40px 0 40px 0; font-size:32px; font-weight:400;	  }
.content6	h3			{ color:#000; text-align:center; margin:10px 0; font-size:28px; font-weight:300;	 }
.content6	h4			{ color:#000; text-align:left; margin:20px 20px 25px 10px; padding:0 30px; font-weight:300;	 }
.content6	h5			{ color:#000; text-align:center; margin:20px 0px ; font-size:18px; font-weight:300;	 }
.content6	p			{ color:#000; text-align:left; margin:10px 2px;	 }
.content6	img			{ display:block; margin:20px auto; max-width:100%;	 }

.content7				{ background-color:#ddbb99; margin-top:10px; padding:20px 0 20px 0; border-radius:10px;	 }
.content7	h2			{ color:#000; text-align:center; margin:40px 0 40px 0; font-size:32px; font-weight:300;	  }
.content7	h3			{ color:#000; text-align:center; margin:10px 0; font-size:28px; font-weight:300;	 }
.content7	h4			{ color:#000; text-align:left; margin:20px 20px 25px 10px; padding:0 30px; font-weight:300;	 }
.content7	h5			{ color:#000; text-align:center; margin:20px 0px ; font-size:18px; font-weight:300;	 }
.content7	p			{ color:#000; text-align:left; margin:10px 0;	 }
.content7	img			{ display:block; margin:20px auto; max-width:100%;	 }

.content8				{ background-color:#223355; margin-top:10px; padding:20px 0 20px 0; border-radius:10px;	 }
.content8	h2			{ color:#fff; text-align:center; margin:40px 0 20px 0; font-size:36px; font-weight:400;	  }
.content8	h3			{ color:#fff; text-align:center; margin:10px 0; font-size:28px; font-weight:300;	 }
.content8	h4			{ color:#fff; text-align:left; margin:20px 20px 25px 10px; padding:0 30px; font-weight:300;	 }
.content8	h5			{ color:#fff; text-align:left; margin:20px 0px ; font-size:18px; font-weight:300;	 }
.content8	p			{ color:#fff; text-align:left; margin:10px 2px;	 }
.content8	img			{ display:block; margin:20px auto; max-width:100%;	 }

.content9				{ background-color:#aa2211; margin-top:10px; padding:20px 0 20px 0; border-radius:10px;	 }
.content9	h2			{ color:#fff; text-align:center; margin:35px 0 30px 0; font-size:42px;	font-weight:400;	  }
.content9	h3			{ color:#fff; text-align:center; margin:10px 0; font-size:28px; font-weight:300;	 }
.content9	h4			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:22px; font-weight:300;	 }
.content9	h5			{ color:#fff; text-align:left; margin:10px 0px ; font-size:16px; font-weight:300;	 }
.content9	h6			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:20px; font-weight:300;	 }
.content9	p			{ color:#fff; text-align:center; margin:10px 0;	 }
.content9	img			{ display:block; margin:20px auto; max-width:100%;		 }

.content10				{ background-color:#115555; margin-top:10px; padding:20px 0 20px 0; border-radius:10px;	 }
.content10	h2			{ color:#fff; text-align:center; margin:30px 0 30px 0; font-size:32px; font-weight:400;	  }
.content10	h3			{ color:#fff; text-align:center; margin:10px 0; font-size:28px; font-weight:300;	 }
.content10	h4			{ color:#fff; text-align:left; margin:20px 20px 25px 10px; padding:0 30px; font-weight:300;	 }
.content10	h5			{ color:#fff; text-align:center; margin:15px 0px ; font-size:22px; font-weight:300;	 }
.content10	h6			{ color:#fff; text-align:left; margin:10px 0; font-size:20px; font-weight:300;	 }
.content10	p			{ color:#fff; text-align:left; margin:10px 0;	 }
.content10	img			{ display:block; margin:20px auto; max-width:100%;	 }

.content11				{ background-color:#223344; margin-top:10px; padding:0px 0 20px 0; border-radius:10px;	 }
.content11	h2			{ color:#fff; text-align:center; margin:35px 0 30px 0; font-size:36px;	font-weight:400;	  }
.content11	h3			{ color:#fff; text-align:center; margin:20px 0; font-size:28px;  font-weight:300;	 }
.content11	h4			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; padding:0 30px; font-weight:300;	 }
.content11	h5			{ color:#fff; text-align:left; margin:10px 0px ; font-size:16px; font-weight:300;	 }
.content11	h6			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:19px; font-weight:300;	 }
.content11	p			{ color:#fff; text-align:center; margin:10px 0;	 }
.content11	img			{ display:block; margin:20px auto; max-width:100%;	 }

.content12				{ background-color:#3f3f25; margin-top:10px; padding:20px 0 20px 0; border-radius:10px;	 }
.content12	h2			{ color:#fff; text-align:center; margin:35px 0 30px 0; font-size:36px;	font-weight:400;	  }
.content12	h3			{ color:#fff; text-align:center; margin:20px 0; font-size:28px;  font-weight:300;	 }
.content12	h4			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; padding:0 30px; font-weight:300;	 }
.content12	h5			{ color:#fff; text-align:left; margin:10px 0px ; font-size:16px; font-weight:300;	 }
.content12	h6			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:19px; font-weight:300;	 }
.content12	p			{ color:#fff; text-align:center; margin:10px 0;	 }
.content12	img			{ display:block; margin:20px auto; max-width:100%;	 }

.content13				{ background-color:#000; margin-top:10px; padding:0 0 10px 0; border-radius:10px; 	 }
.content13	h2			{ color:#fff; text-align:center; margin:35px 0 30px 0; font-size:34px;	font-weight:400;	  }
.content13	h3			{ color:#fff; text-align:center; margin:20px 0; font-size:25px;  font-weight:300;	 }
.content13	h4			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:21px; font-weight:300;	 }
.content13	h5			{ color:#fff; text-align:left; margin:10px 0px ; font-size:19px; font-weight:300;	 }
.content13	h6			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:18px; font-weight:300;	 }
.content13	p			{ color:#fff; text-align:center; margin:10px 2px;	 }
.content13	img			{ display:block; margin:20px auto; max-width:100%;	 }

.content14				{ background-color:#F6E6CE; margin-top:10px; padding:0 0 10px 0; border-radius:10px; 	 }
.content14	h2			{ color:#000; text-align:center; margin:35px 0 30px 0; font-size:36px;	font-weight:400;	  }
.content14	h3			{ color:#000; text-align:center; margin:20px 0; font-size:28px;  font-weight:300;	 }
.content14	h4			{ color:#000; text-align:center; margin:20px 20px 25px 20px; padding:0 30px; font-weight:300;	 }
.content14	h5			{ color:#000; text-align:left; margin:10px 0px ; font-size:16px; font-weight:300;	 }
.content14	h6			{ color:#000; text-align:center; margin:20px 20px 25px 20px; font-size:19px; font-weight:300;	 }
.content14	p			{ color:#000; text-align:center; margin:10px 0;	 }
.content14	img			{ display:block; margin:20px auto; max-width:100%;	 }

.content15				{ background-color:#000; outline: #fff solid; padding:20px 0 20px 0; border-radius:0px; margin-top:0px;  	 }
.content15	h2			{ color:#000; text-align:center; margin:35px 0 30px 0; font-size:36px;	font-weight:400;	  }
.content15	h3			{ color:#000; text-align:center; margin:20px 20px 25px 20px; font-size:30px; font-weight:300;	 }
.content15	h4			{ color:#000; text-align:center; margin:20px 20px 25px 20px; font-size:22px; font-weight:300;	 }
.content15	h5			{ color:#000; text-align:left; margin:10px 0px ; font-size:16px; font-weight:300;	 }
.content15	h6			{ color:#000; text-align:center; margin:20px 20px 25px 20px; font-size:19px; font-weight:300;	 }
.content15	p			{ color:#fff; text-align:center; font-size:22px; margin:10px 20px 25px 20px;; padding:0 30px;	 }
.content15	img			{ display:block; margin:20px auto; max-width:100%;	 }

.content16				{ background-color:#702000; margin-top:10px; padding:20px 0 20px 0; border-radius:10px; 	 }
.content16	h2			{ color:#fff; text-align:center; margin:35px 0 30px 0; font-size:36px; font-weight:400;	   }
.content16	h3			{ color:#fff; text-align:center; margin:10px 0; font-size:30px; font-weight:300;	 }
.content16	h4			{ color:#fff; text-align:left; margin:20px 0px; font-size:22px; font-weight:300;	 }
.content16	h5			{ color:#fff; text-align:left; margin:20px 0px ; font-size:18px; font-weight:300;	 }
.content16	h6			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:19px; font-weight:300;	 }
.content16	p			{ color:#fff; text-align:left; margin:10px 0;	 }
.content16	img			{ display:block; margin:20px auto; max-width:100%;	 }

.content17				{ background-color:#223355; margin-top:10px; padding:20px 0 20px 0; border-radius:10px; 	 }
.content17	h2			{ color:#fff; text-align:center; margin:35px 0 30px 0; font-size:36px; font-weight:400;	   }
.content17	h3			{ color:#fff; text-align:center; margin:10px 0; font-size:30px; font-weight:300;	 }
.content17	h4			{ color:#fff; text-align:left; margin:20px 0px; font-size:22px; font-weight:300;	 }
.content17	h5			{ color:#fff; text-align:left; margin:20px 0px ; font-size:18px; font-weight:300;	 }
.content17	h6			{ color:#fff; text-align:center; margin:20px 20px 25px 20px; font-size:19px; font-weight:300;	 }
.content17	p			{ color:#fff; text-align:left; margin:10px 0;	 }
.content17	img			{ display:block; margin:20px auto; max-width:100%;	 }

.content18				{ background-color:#B0C4DE; margin-top:10px; padding:20px 0 20px 0; border-radius:10px;	 }
.content18	h2			{ color:#000; text-align:center; margin:30px 0 30px 0; font-size:32px; font-weight:400;	  }
.content18	h3			{ color:#000; text-align:center; margin:10px 0; font-size:28px; font-weight:300;	 }
.content18	h4			{ color:#000; text-align:center; margin:15px 0px; padding:0 25px; font-weight:300;	 }
.content18	h5			{ color:#000; text-align:center; margin:15px 0px ; font-size:22px; font-weight:300;	 }
.content18	h6			{ color:#000; text-align:center; margin:10px 0; font-size:17px; font-weight:300;	 }
.content18	p			{ color:#000; text-align:center; margin:10px 0;	 }
.content18	img			{ display:block; margin:20px auto; max-width:100%;	 }


.content19				{ background-image: url("images/Money3.jpg"); margin-top:10px; padding:0 0 10px 0; border-radius:10px; 	 }
.content19	h2			{ color:#000; text-align:center; margin:35px 0 30px 0; font-size:36px;	font-weight:400;	  }
.content19	h3			{ color:#000; text-align:center; margin:20px 0; font-size:28px;  font-weight:300;	 }
.content19	h4			{ color:#000; text-align:center; margin:20px 20px 25px 20px; padding:0 30px; font-weight:300;	 }
.content19	h5			{ color:#000; text-align:left; margin:10px 0px ; font-size:16px; font-weight:300;	 }
.content19	h6			{ color:#000; text-align:center; margin:20px 20px 25px 20px; font-size:19px; font-weight:300;	 }
.content19	p			{ color:#000; text-align:center; margin:10px 0;	 }
.content19	img			{ display:block; margin:20px auto; max-width:100%;	 }


.content20				{ background-image: url("images/bg1.jpg"); margin-top:10px; padding:0 0 10px 0; border-radius:10px; 	 }
.content20	h2			{ color:#000; text-align:center; margin:35px 0 30px 0; font-size:36px;	font-weight:400;	  }
.content20	h3			{ color:#000; text-align:center; margin:20px 0; font-size:28px;  font-weight:300;	 }
.content20	h4			{ color:#000; text-align:center; margin:20px 20px 25px 20px; padding:0 30px; font-weight:300;	 }
.content20	h5			{ color:#000; text-align:left; margin:10px 0px ; font-size:16px; font-weight:300;	 }
.content20	h6			{ color:#000; text-align:center; margin:20px 20px 25px 20px; font-size:19px; font-weight:300;	 }
.content20	p			{ color:#000; text-align:center; margin:10px 0;	 }
.content20	img			{ display:block; margin:20px auto; max-width:100%;	 }



.footer				{ background-color:#000;	margin:10px 0 20px 0; padding:20px 0 20px 0; border-radius:10px; }
.footer	h2			{ color:#fff; text-align:center; margin:50px 0 30px 0;
						font-size:60px;	 }
.footer	h3			{ color:#fff; text-align:center; margin:50px 0 30px 0;
						font-size:42px; 	 }
.footer	h6			{ color:#fff; text-align:center; margin:5px 0;	 font-weight:300;   }
.footer	p			{ color:#fff; text-align:center; margin:10px 0;	 }
.footer	img			{ display:inline; margin:20px auto; max-width:100%;	 }

.footer a				{ color:#fff; }
.footer a:hover		{ color:#ccc; }

.footer li			{ color:#fff; }


.red					{ background-color:#B10002; }
.orange				{ background-color:#993300; }
.yellow				{ background-color:#86A400; }
.green				{ background-color:#026400; }
.blue				{ background-color:#005599; }
.purple				{ background-color:#660099; }
.white				{ background-color:#444; }

.interior				{ padding:20px 0 20px 0; border-radius:10px;  	 }
.interior h2			{ color:#fff; text-align:center; margin:50px 0 30px 0;
						font-size:60px;	 }
.interior h3			{ color:#fff; text-align:left; margin:20px 20px 25px 20px; padding:0 30px; font-weight:300;	 }
.interior p			{ color:#fff; text-align:left; margin:10px 20px 25px 20px;; padding:0 30px;	 }
.interior img			{ display:block; margin:20px auto; max-width:100%;	 }
.interior-logo			{   }

#gallery				{ margin-left:50px; }
#gallery h3			{ margin:10px 0; padding:0px; }
#gallery ul li			{ display:inline; }
#gallery img			{ display:inline; border:1px #fff solid; padding:0px; margin:10px 10px 10px 0px }

.team-photo			{ display:inline-block; float:left; padding:10px 0 10px 25px; }

.address				{ font-family: 'Roboto', sans-serif; line-height:120%; font-weight:800; font-size:42px; margin:20px auto; color:#fff;	}
.telephone			{ font-family: 'Roboto', sans-serif; line-height:120%; font-weight:800; font-size:42px; margin:20px auto; color:#fff;	}
.email				{ font-family: 'Roboto', sans-serif; line-height:120%; font-weight:800; font-size:42px; margin:20px auto; color:#fff;	}



